Subject: Re: ircs:// integration for rcirc (bug#56514)

From: Philip Kaludercic <[email-masked]>
Date: Wed, 09 Nov 2022 17:09:29 +0000

"J.P." <[email-masked]> writes:

>> simply arranging to switch to 'tls whenever the port is 6697 should
>> have you pretty well covered, I think.
>
> Actually, this bit here still applies if by chance you want rcirc to
> handle ircs:// links. (Not saying you should.)

I think this would be a nice thing to have (not that I encounter ircs://
links that often...).

> Thanks and apologies for the noise.

No problem, I was more confused than disturbed in any way.